@charset "utf-8";
:root{
  --fs-input-bg-c: #fff;
  --fs-input-h: 31px;
  --fs-input-bd-c: #fee9e1;
}
.fs-c-inputTable__label{
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}
.fs-c-requiredMark{
    position: relative;
    width: 3.3em;
    min-width: 3.3em;
    height: auto;
    font-size: 12px;
    text-align: center;
    text-indent: -999em;
    color: #fff;
    background-color: #ab9a86;
}
.fs-c-requiredMark::before{
    content: "必須";
    position: absolute;
    display: block;
    width: 100%;
    font-size: inherit;
    text-indent: 0.2em;
    top: unset;
    right: unset;
    line-height: unset;
    letter-spacing: unset;
}
button.fs-c-button--displayPassword, button.fs-c-button--hidePassword{
  border:  1px solid #ccc;
}
@media screen and (min-width: 768px){
  .backgrbox #fs_form, .backgrbox .fs-c-subSection, .backgrbox .fs-c-guestReview{
    max-width: unset;
  }
  .fs-c-fsLoginField{
    max-width: 750px;
  }
  .fs-c-inputTable{
    margin-top: 32px;
    margin-left: auto;
    border-collapse: collapse;
    border-style: solid none none;
    border-width: 1px;
    border-color: #ab9a86;
  }
  .fs-c-inputTable>tbody>tr{
    display: flex;
  }
  .fs-c-inputTable__headerCell,
  .fs-c-inputTable__dataCell{
    margin: 0;
    padding: 14px 18px !important;
    line-height: 1.5;
    vertical-align: middle;
    border-style: none none solid;
    border-width: 1px;
    border-color: #ab9a86;
  }
  .fs-c-inputTable__headerCell{
    width: 25.9%;
    font-weight: normal;
    text-align: left;
    background-color: #dcdcdc;
    display: flex;
    align-items: center;
  }
  .fs-c-inputTable__label{
    font-weight: normal !important;
  }
  .fs-c-inputTable__dataCell{
    width: 74.1%;
    text-align: left;
  }
}
@media screen and (max-width: 767px){
  .fs-c-inputTable__headerCell{
    border: 1px solid #ab9a86;
    border-left: none;
    border-right: none;
    background-color: #dcdcdc;
    padding: 14px 18px !important;
  }
  .fs-c-inputTable__dataCell{
    padding: 19px 0px !important;
  }
}